function FileData_Pairs(x)
{
x.t("serves","i2c");
x.t("interfaces","terminal");
x.t("example","http://www.tycoelectron");
x.t("latest","product");
x.t("parameter","specification");
x.t("centerline","3.0mm");
x.t("method","contacts");
x.t("available","strip");
x.t("lok","series");
x.t("full","assembly");
x.t("contact","centerline");
x.t("contact","contacts");
x.t("contact","material");
x.t("contact","tyco");
x.t("contact","mi\u00adcro");
x.t("contact","dielectric");
x.t("table","electrical");
x.t("home","page");
x.t("contacts","available");
x.t("contacts","voltage");
x.t("contacts","packaging");
x.t("current","rating");
x.t("interface","connector");
x.t("type","receptacle");
x.t("please","contact");
x.t("electronics","dealer");
x.t("electronics","mating");
x.t("phosphor","bronze");
x.t("ohm","max");
x.t("form","loose");
x.t("product","information");
x.t("flame-retardant","black");
x.t("0.02","ohm");
x.t("tc65","terminal");
x.t("voltage","rating");
x.t("voltage","1500vac");
x.t("spi","gpio");
x.t("micro","mate-n-");
x.t("micro","mate-n-lok");
x.t("visit","tyco");
x.t("3.0mm","mating");
x.t("provides","specifications");
x.t("electrical","mechanical");
x.t("mechanical","characteristics");
x.t("mechanical","dimensions");
x.t("resistance","0.02");
x.t("-40","105");
x.t("http://www.tycoelectron","ics.com");
x.t("loose","piece");
x.t("specifications","24-pin");
x.t("chosen","tyco");
x.t("dealer","visit");
x.t("rating","max");
x.t("rating","250v");
x.t("i2c","spi");
x.t("receptacle","contact");
x.t("receptacle","assembled");
x.t("receptacle","housing");
x.t("headers","chosen");
x.t("1500vac","operating");
x.t("number","contacts");
x.t("max","resistance");
x.t("max","per");
x.t("chapter","provides");
x.t("characteristics","micro");
x.t("characteristics","4.1");
x.t("strip","form");
x.t("piece","pieces/housing");
x.t("connector","serves");
x.t("connector","parameter");
x.t("connector","tc65");
x.t("connector","mechanical");
x.t("connector","chapter");
x.t("connector","4.1");
x.t("connector","tyco");
x.t("mate-n-","lok");
x.t("material","phosphor");
x.t("material","flame-retardant");
x.t("3mm","tyco");
x.t("operating","temperature");
x.t("packaging","method");
x.t("4.1","interface");
x.t("thermoplastic","contact");
x.t("assembled","tc65");
x.t("ics.com","figure");
x.t("mate-n-lok","connector");
x.t("mate-n-lok","3mm");
x.t("mate-n-lok","series");
x.t("figure","mechanical");
x.t("figure","receptacle");
x.t("figure","tyco");
x.t("figure","mating");
x.t("105","contact");
x.t("force","6.67n");
x.t("page","example");
x.t("pieces/housing","full");
x.t("black","thermoplastic");
x.t("dimensions","tyco");
x.t("mate_n_lok","connector");
x.t("24-pin","interface");
x.t("information","please");
x.t("temperature","-40");
x.t("tyco","home");
x.t("tyco","electronics");
x.t("tyco","micro");
x.t("tyco","mate_n_lok");
x.t("6.67n","max");
x.t("mating","headers");
x.t("mating","connector");
x.t("mating","force");
x.t("bronze","figure");
x.t("specification","number");
x.t("gpio","interfaces");
x.t("mi\u00adcro","electronics");
x.t("withstanding","voltage");
x.t("series","latest");
x.t("series","table");
x.t("series","tc65");
x.t("series","figure");
x.t("per","contact");
x.t("terminal","type");
x.t("terminal","micro");
x.t("terminal","figure");
x.t("dielectric","withstanding");
x.t("assembly","receptacle");
x.t("250v","current");
x.t("housing","material");
}
